<?php

define("SAVECART_MODULE_DIR","./modules/savecart");
define("SAVECART_MODULE_DIR_ADMIN","../modules/savecart");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;

if($isAdmin && $action == "functions"){
	
	include_once(SAVECART_MODULE_DIR_ADMIN . '/savecart.functions.php');
}elseif($action == "functions"){
	include_once(SAVECART_MODULE_DIR . '/savecart.functions.php');	
}
elseif($action == "admin.manage"){
	include_once(SAVECART_MODULE_DIR_ADMIN . '/savecart.admin.manage.php');
}elseif($action == "upload_image"){
	include_once(SAVECART_MODULE_DIR_ADMIN . '/savecart.upload_image.php');
}

?>